mirage-conduit

Tagorg:mirage
Maintaineranil@recoil.org
Dependencies
&conduit0.7.2
mirage-dns>= 2.0.0&3.0.0
mirage-types>= 2.0.0&3.0.0
tcpip
vchan
OCaml>= 4.01.0
PublishedNov 8, 2014
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/mirage-conduit/mirage-conduit.2.0.0/opam

Virtual package for the MirageOS Conduit transports

Necessary for
mirage-http
&>= 2.1.0
2.3.0